.shipping-method__quote-text {
    white-space: pre-line;
}
.xshippingpro-desc {
    color: #303030!important;
    font-size: 12px!important;
    padding: 10px 15px 15px;
    background: #f7f7f7;
    border-radius: var(--border-radius-1);
}

.checkout-customer__group {
    display: none !important;
}

/*
.main-menu, .menu1, .menu__collapse {
     display: none !important;
}
*/
